---
group:
  name: 'Aiwiscal'
  description: ''
  projects:
  - name: 'MIT_Scheme'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'CPSC_Scheme'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ECG_UNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'HeimaDataStructure'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ECG-ML-DL-Algorithm-Python'
    description: ''
    mirrorRelease: false
    topic: ''
  